Commit b00a02b2 authored by Marian Dovgialo's avatar Marian Dovgialo

#45153 requiring correct mne version, removing unneeded prints

parent ea65e3b8
Pipeline #16947 passed with stages
in 57 seconds
......@@ -185,7 +185,6 @@ class ReadManagerMNEMixin:
meas_date_us = 0
meas_date = (meas_date_s, meas_date_us)
print('hhhhh', meas_date)
info['meas_date'] = meas_date
def mne_annotations(self):
......
......@@ -17,6 +17,10 @@ test_requirements = [
'scipy',
'matplotlib',
]
install_requires = ['mne~=0.17.0',
]
needs_pytest = {'pytest', 'test', 'ptr'}.intersection(sys.argv)
pytest_runner_requirement = ['pytest-runner>=2.9']
......@@ -46,7 +50,7 @@ setup(
packages=find_packages(exclude=['scripts', ]),
include_package_data=True,
exclude_package_data={'': ['.gitignore', '.gitlab-ci.yml']},
install_requires=[],
install_requires=install_requires,
tests_require=test_requirements,
setup_requires=setup_requires,
extras_require={
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment